<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFramework>net8.0-windows10.0.22621.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<StartupObject>NDownloadManagerConsole</StartupObject>
		<IncludeSymbols>True</IncludeSymbols>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\NDownloadManagerLib\NDownloadManagerLib.csproj" />
	</ItemGroup>

</Project>
